<?php

namespace FiloBlu\Rma\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

class RmaItemResolutionHistory extends AbstractDb
{

    protected function _construct()
    {
        $this->_init('filoblu_rma_items_resolution_history', 'id');
    }
}
